Subject: Re: website design
From: LISA MARKS <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 31 Jul 2007 21:09:42 +0100 (BST)
List-Id: <cygwin.cygwin.com>

Omigoodness! That's almost to much techno speak for a
luddite like myself! ;-) Thanks for helping me out on
this Morgan, I'm really grateful that you can spare
the time.

Before we get onto that can I just say what an
absolute star your mum is. She's one of the most
amazing women I've ever met. I'm missing her like mad
already!

Soooo...I'll have a look at the websites you
mentioned. I plan to spend tomorrow scanning in my
cuttings. Snore. But has to be done. I can then send
you everything and we can go through some ideas.

Have a look at this link.
http://www.tungateinparis.com/

This is my old friend Mark. I chose this to send you
because he's a journalist but like me has other stuff
going on. I also like the way you click on his
articles to read them, which is what I'll need.

I'd also like a link to my Guardian blog and a page
about my film writing plus the DCS shoot with some
pics.

How does that sound?

And oh one more thing, through Nominet I have
registered the domain name lisamarks.co.uk which will
both be useful here. Do you need any more info on that
before you set up the site?

Lisa ;-)

--- Morgan gangwere <[email-masked]> wrote:

> Hi lisa!
> 
> First, i must congratulate you on writing a fun and
> amazingly funny  
> movie -- being OCD can be a great asset to any hit
> man's profession.
> 
> Now, on to the website. I can do a certain amount --
> mostly the  
> design and setup of the website. I use a Content
> Management System  
> called Doop. its really not all that hard to get
> used to using.
> I would (for now) look around oswd.org (the Open
> Source Web Design  
> website) and Openwebdesign.com (Open Web Design
> Group) -- find one  
> that you like and shoot me off a link.
> 
> First step is drawing a picture -- but i dont have
> to tell you -- you  
> wrote a movie >:)
> 
> 
> Morgan gangwere
> [email-masked]
> 
> 
> 
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/